Subject: Re: bug#11708: 24.1; Doctor fails to be specific

From: [email-masked] (Joel J. Adamson)
Date: Thu, 14 Jun 2012 13:00:39 -0400

Andreas Schwab <[email-masked]> writes:

> Fixed for 24.2

Yippee!

The Doctor had this to say:

I am the psychotherapist.  Please, describe your problems.  Each time
you are finished talking, type RET twice.

Andreas has fixed the bug in your programming

Why do you say?

He told me

Is it because of your plans that you say?

Say what?

Maybe your life has something to do with this.

I think it has more to do with the bug

What makes you believe?

Well, Andreas told me that he fixed the problem

Can you elaborate on that?

You don't seem to be evaluating properly

Is it because of the people you hang around with that you say?

No, I don't think so

Perhaps problems at school have something to do with this.

Perhaps you're right

Are you sure that?

That what??

I would appreciate it if you would continue.

-- 
Joel J. Adamson
Servedio Lab
University of North Carolina at Chapel Hill

My Research Blog: http://lxmx.wordpress.com
Join the FSF: http://www.fsf.org/jf?referrer=8164